How to install libghc-lambdabot-misc-plugins-doc on Debian 9 (Stretch)